html {
	font-size: 18px;
	letter-spacing: 0.03rem;
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
}

body {
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 1.2em 0;
	letter-spacing: 0.03em;
	font-weight: 400;
}

.gn-form {
	padding-bottom: 25px;
	background: #0A4A7A;
	color: #fff;
}

.gn-form__header {
	padding: 10px 22px;
	margin: 0 0 1em 0;
	background: #01153A;
	font-size: 1rem;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase;
}

.gn-form__container {
	padding: 10px 22px 0 22px;
}

.gn-form__label {
    font-weight: 600;
    margin-bottom: 4px;
    display: block;
}

.gn-form__info {
	margin-bottom: 10px;
	font-size: 0.8rem;
	color: #88b8de;
}

.gn-form__address {
	padding: 10px;
	width: 100%;
	margin-bottom: 40px;
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
	font-size: 1.05em;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	box-sizing: border-box;
	letter-spacing: 0.03em;
}

.gn-form .gn-form__error-txt,
.gn-form .gn-form__notification-txt,
.gn-form .gn-form__result {
    display: none;
    font-weight: 500;
    text-align: center;
}

.gn-form.error .gn-form__address.empty {
	border: 1px solid #e11c2e;
}

.gn-form.error .gn-form__error-txt {
	display: block;
}

.gn-form .gn-form__result {
	padding: 0 5px;
}

.gn-form__submit,
.gn-form__reset {
	display: block;
	width: 92%;
	max-width: 257px;
	margin: 0 auto;
	height: auto;
	padding: 10px 17px;
	border: 0;
	cursor: pointer;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	font-size: 0.95rem;
	font-weight: 700;
	color: #fff;
	background-color: #1D78AF;
	border-radius: 2px;
	-webkit-appearance: button;
}

.gn-form__submit:hover,
.gn-form__reset:hover,
.gn-form__submit:focus,
.gn-form__reset:focus {
	background-color: #000;
}

.gn-form__submit {
	margin-bottom: 20px;
}

.gn-form__submit--loading {
    color:transparent !important;
    text-align:-1000px;
    overflow:hidden;
    background:#d9d9d9 url('../images/posts-loader.gif') no-repeat center center !important;
}

.gn-form__link {
	font-weight: 700;
	color: #fff;
}

.gn-form__candidates {
	text-align: left;
}

.gn-form__candidates__header {
	margin-left: 20px;
}

.gn-form__candidates__list {
	padding: 0 22px;
	list-style-type: none;
}

.gn-form__candidate {
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}

.gn-form__candidate:before {
	content: ' ';
	position: absolute;
	top: 5px;
	width: 14px;
	height: 14px;
	border: 1px solid #fff;
}

.gn-form__candidate--lib:before {
	background-color: #d71b1e;
}

.gn-form__candidate--cpc:before {
	background-color: #1d4880;
}

.gn-form__candidate--ndp:before {
	background-color: #f89921;
}

.gn-form__candidate--grn:before {
	background-color: #3d9b35;
}

.gn-form__candidate--bq:before {
	background-color: #093c71;
}

.gn-form__candidate--ppc:before {
	background-color: #442d7b;
}

.gn-form__candidate__inner {
	padding-left: 24px;
}

.gn-form__candidate__party {
	font-size: 1.2em;
	font-weight: 700;
}

.gn-form__candidate__link {
	margin-left: 10px;
	color: #fff;
	text-decoration: none;
	cursor: initial;
}

.gn-form__candidate__link[href^="http"] {
	text-decoration: underline;
	cursor: pointer;
}

